Snagit Screencast.com Output Accessory

Snagit Screencast.com Output Accessory

The Snagit Screencast.com Output accessory is the simple and easy way to upload captures from Snagit to your Screencast.com account. After uploading your capture, the accessory puts the URL on your computer’s Clipboard.

If you don’t have a Screencast.com account, sign up for a free account using the Screencast.com Output accessory or use the Screencast.com website.

For more information about Screencast.com, visit the Screencast.com webpage. For information about your Screencast.com account, visit the Screencast.com Pricing page.

www.techsmith.com


Output to Screencast.com

  1. Sign in with the e-mail address and password of your Screencast.com account.
  2. Check to always use this sign in information when using the Screencast.com output.
  3. A link to the Screencast.com website to recover your sign in information.
  4. Upload your capture to Screencast.com.
  5. A prompt returns the URL of your uploaded capture. The URL is also on your computer’s Clipboard.

www.techsmith.com


Prompt for File Name

If the Prompt for filename checkbox is checked in the Options dialog, the Screencast.com Output prompts for a file name before upload.

  1. The default file name is the time and date when the Screencast.com Output button is clicked.
  2. Select the destination folder on Screencast.com from the dropdown list.
  3. Click the New Folder button to create a new folder on Screencast.com.

www.techsmith.com


Options

To open the Options dialog, click the arrow beneath the Screencast.com Output button and select Options from the menu.

  1. Choose whether to be prompted to sign into the Screencast.com Output or to remember your sign information.
  2. Visit Screencast.com to recover your forgotten password.
  3. Select a folder from the dropdown list or create a new folder on Screencast.com.
  4. Check to be Prompt for File Name before upload. You can also change the destination folder at that time.
  5. Check to allow comments to be posted beneath your capture on Screencast.com.
  6. Choose whether the URL, HTML embed code, or URL with Thumbnail is returned to your Clipboard after uploading to Screencast.com.

www.techsmith.com


Clipboard Options

After uploading the capture to Screencast.com, the Screencast.com Output places the capture’s URL on the Clipboard for pasting into emails, IMs, websites, or anywhere else you might want to share. The default is Put URL on the Clipboard. This can be changed in the Options dialog.

In most programs, to paste the URL from the Clipboard, right-click and select Paste or press CTRL+V.

Put URL on the Clipboard

Places the shortened Screencast.com URL of your capture on the Clipboard.

Put HTML embed code on the Clipboard

Places HTML code that embeds your uploaded capture on the Clipboard.

Put URL with thumbnail on the Clipboard

Places the shortened Screencast.com URL as well as the HTML needed for a small thumbnail on your Clipboard.

www.techsmith.com